Subject: bug#32939: 27.0.50; Don't reject confusable quotes, just fontify & mention them in error messages

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Nov 2019 09:42:42 +0100

Eli Zaretskii <[email-masked]> writes:

>> I've tried adding some mentions of it in those places (unfilled to
>> simplify diff).  Though I'm not sure if it makes sense to talk about
>> this somewhat obscure case.
>
> I think your text is good, but...

[...]

>> +                        You can also add a backslash before whitespace
>    ^^^^^^^^^^^^^^^^^^^^^^^^
> What's the deal with this large whitespace stretch?

If I read this thread correctly, the change was accepted, but never
applied (as far as I can tell).  Noam, were there any further changes
you wanted to make before applying it?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no